<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'デフォルトプライマリチーム',
  'LBL_TEAM' => 'チーム',
  'LBL_TEAMS' => 'チーム',
  'LBL_TEAM_ID' => 'チームID',
  'LBL_TEAM_SET' => 'チームセット',
  'LBL_ASSIGNED_TO_ID' => 'アサイン先ID',
  'LBL_ASSIGNED_TO_NAME' => 'アサイン先',
  'LBL_CREATED' => '作成者',
  'LBL_CREATED_ID' => '作成者ID',
  'LBL_CREATED_USER' => '作成者',
  'LBL_DATE_ENTERED' => '作成日',
  'LBL_DATE_MODIFIED' => '更新日',
  'LBL_DELETED' => '削除済み',
  'LBL_DESCRIPTION' => '詳細',
  'LBL_EDIT_BUTTON' => '編集',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => '名前',
  'LBL_MODIFIED' => '更新者',
  'LBL_MODIFIED_ID' => '更新者ID',
  'LBL_MODIFIED_NAME' => '更新者',
  'LBL_MODIFIED_USER' => '更新者',
  'LBL_NAME' => '名前',
  'LBL_REMOVE' => '削除',
  'LBL_LIST_FORM_TITLE' => 'Factory 一覧',
  'LBL_MODULE_NAME' => 'Factory',
  'LBL_MODULE_TITLE' => 'Factory',
  'LBL_HOMEPAGE_TITLE' => '私の Factory',
  'LNK_NEW_RECORD' => '作成 Factory',
  'LNK_LIST' => '画面 Factory',
  'LNK_IMPORT_FM_FACTORY' => 'Import Factory',
  'LBL_SEARCH_FORM_TITLE' => '検索 Factory',
  'LBL_HISTORY_SUBPANEL_TITLE' => '履歴',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => '活動',
  'LBL_FM_FACTORY_SUBPANEL_TITLE' => 'Factory',
  'LBL_NEW_FORM_TITLE' => '新規 Factory',
);